@media only screen and (max-width: 720px) {
    
    body {
        display: flex;
        flex-direction: column;
    }

    input {
        margin-top: 10px;
    }

    button {
        margin-top: 10px;
    }

    #presentation-script {
        margin-top: 4vh;
        margin-bottom: 15vh;
    }

    #introduction {
        font-family: Arial, Helvetica, sans-serif;
    }

    #services {
        margin: auto;
    }

    .section-container {
        display: flex;
        flex-direction: column;
        margin: auto;
        justify-content: space-around;
    }

    .services-grid {
        height: 25vh;
    }

    .services-link {
        margin: auto;
    }

    .service-description {
        font-size: 20px;
    }

    #selection-menu {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 90%;
        margin: auto;
    }

    .scrip-layout {
        display: flex;
        justify-content: space-between;
        align-items: space-around;
        margin-left: 10%;
        margin-right: 10%;
        flex-direction: column;
}
   
    .inputs {
        display: flex;
        flex-direction: column;
    }



   #create-aduser {
        max-width: 100%;
   }
}